/* LAYOUT */
/* ----------------------------------------- */

/* typekit futura, font-family: "futura-pt-1","futura-pt-2"; */

a { color:#5488D1; outline: none; }
a:hover { color:#FBBB32; }

p { font-size:14px; line-height:1.4;  }

body { background: #fff url(../images/header-bg.jpg) top center repeat-x; text-align:left; }

#header { margin:1em auto 3em; position:relative; }
	#header h1 { text-indent:-1000em; background: transparent url(../images/masthead.png) top left no-repeat; display:block; width:294px; height:99px; }
	#header h1 a { display:block; width:294px; height:99px; }

#header nav { position:absolute; left:312px; top:68px; }
	#header nav a { display:inline-block; margin-left:2em; font-family: "futura-pt-1","futura-pt-2"; text-transform:uppercase; text-decoration:none; color:#000; font-size:1.4em;  font-weight:500; }
	#header nav a:hover { color:#5488D1; }
	
	
#homepagePanel { position:relative; width:100%; height:588px; }

#notepadView { width:541px; height:588px; background: transparent url(../images/notepadview.jpg) top left no-repeat; position:absolute; top:0; right:-3px; text-align:left; }
	#notepadView .post { margin-left:6em; width:469px; }
	#notepadView .post h2 { margin-top:90px; font-size:2.5em; font-weight:normal; margin-bottom:.5em; width:92%; }	
		#notepadView .post h2 a { color:#000; text-decoration:none; }
	#notepadView .post .date { position:absolute; right:20px; top:42px; text-align:right; text-transform:uppercase; font-weight:800;font-family: "futura-pt-1","futura-pt-2";  }
	#notepadView .post .content { position:relative; }
		/* #notepadView .post .post-body { width:275px; } */
		#notepadView .post .post-body { width:410px; }
		#notepadView .post .post-body.no-thumb { width:410px; }
	/* #notepadView .post .thumb {left:307px; top:0; position:absolute; width:auto; height: auto; } */
		#notepadView .post .thumb { position:relative; width:auto; height: auto; float:right; margin:0 25px 10px 25px; }
		#notepadView .post embed, object { width:350px; height:210px; }
		#notepadView .post a:empty { display:none; }
		#notepadView .post a:empty + br { display:none; }

		
		
		#notepadView .post .thumb .tape {display:block; width:48px; height:35px; background: url(../images/notepad-tape.png) top left no-repeat; left:-7px; top:-15px; position:absolute; z-index:1000; }
		#notepadView .post .thumb img { box-shadow: 1px 1px 2px -1px rgba(0,0,0,.5);
										-moz-transform:rotate(3deg);
										-webkit-transform:rotate(3deg);
										transform:rotate(3deg);
										}
										
	#notepadView .nextPage { width: 104px; height:82px; display:block; position:absolute; right:30px; bottom:40px; background:url(../images/nextgripe.png) no-repeat;}
		#notepadView .nextPage:hover { background-position: 0 -82px; }
	#notepadView .lastPage { width:100px; height:46px; display:block; position:absolute; left:30px; bottom:30px; background:url(../images/lastgripe.png) no-repeat; }
		#notepadView .lastPage:hover { background-position: 0 -46px; }
	

.innerpagePanel { position:relative; width:100%; min-height:320px; z-index: 1; }
	.innerpagePanel h1 { color: #020000; font-family: "futura-pt-1","futura-pt-2"; font-size: 36px; font-weight: bold; margin-top: 10px; }
	.innerpagePanel p { margin-bottom: 10px; }
	
.innerpagePanel.bonuschapter .profile_box li a { margin-bottom:1em; }

#on_top { z-index: 10; min-height: 50px; }


#all_books { position: relative; width: 100%; margin: 20px 0 40px; }

	#all_books .book { min-height: 120px; float: left; }
		#all_books .book .cover { float: left; }
		#all_books .book .cover img { height: 140px; width: 94px; border: none; outline: none; }
		#all_books .book .title { margin: 7px 0 0 110px; }
		#all_books .book .title a { color: #020000; font-family: "futura-pt-1","futura-pt-2"; font-size: 21px; font-weight: bold; text-decoration: none; }
		#all_books .book .title a:hover { color: #5488d1; }
		#all_books .book .sub_title { color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 17px; font-weight: normal; line-height: 20px; margin: 5px 0 0 110px; }

	#all_books .center { width: 285px; padding: 20px; border-left: #e8f1ed solid 1px; border-right: #e8f1ed solid 1px; }
	#all_books .left { width: 300px; padding: 20px 25px 20px 0; margin: 0; }
	#all_books .right { width: 300px; padding: 20px 0 20px 25px; margin: 0; }

	#all_books .top { padding-top: 0; border-bottom: #e8f1ed solid 1px; }
	#all_books .middle { padding-top: 20px; padding-bottom: 20px; border-bottom: #e8f1ed solid 1px; }
	#all_books .bottom { padding-bottom: 0; }
	
	#all_books #co-author { margin-top: 40px; }
		#all_books #co-author h4 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; font-weight: bold; text-transform: uppercase; margin-bottom: 8px; }

.title_box { width: 100%; }
	.title_box h1 { color: #020000; font-family: "futura-pt-1","futura-pt-2"; font-size: 36px; font-weight: bold; margin: 7px 0 0 207px; }
	.title_box h2 { color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 17px; font-weight: normal; line-height: 20px; margin: 2px 0 0 207px; }

.menu_box { border-top: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #fbfcfc; padding: 7px 0 5px; margin-top: 10px; }
	.menu_box .sub_pages { width: 761px; margin: 0 10px 0 207px; }
	.menu_box .sub_pages li { float: left; margin-right: 20px; }
	.menu_box .sub_pages li:last-child { margin-right: 0; }
	.menu_box .sub_pages li a { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 13px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
		.menu_box .sub_pages li a:hover { color: #FBBB32; }

.cover_box { width: 168px; position: absolute; left: 17px; top: 0; z-index: 10; }
	.cover_box .thumb { height: 253px; width: 168px; }
		.cover_box .thumb img { margin: 0 auto; }
	.cover_box .buy_btn { height: 43px; width: 164px; background: url(../images/buy_btn.png) transparent no-repeat left top; display: block; margin: 15px auto 0; }
	.cover_box #buy_links { position: absolute; left: -9999em; top: -9999em; }
	#buy_links { height: 350px; width: 600px; text-align: center; }
	#buy_links #title { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 30px; font-weight: bold; text-decoration: none; display: block; margin: 0 30px 30px; padding: 20px 0 30px; border-bottom: 1px solid #eee; line-height:1.1; }
	#buy_links h4 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 22px; font-weight: bold; text-transform: uppercase; margin: 20px 0 20px; }
	#buy_links a { color: #888; font-family: "futura-pt-1","futura-pt-2"; font-size: 20px; text-decoration: none; display: block; margin-bottom: 10px; }

.testimonials_box { width: 230px; float: right; text-align: right; margin: 4px 17px 0 0; }
	.testimonials_box p { color: #474956; font-family: "futura-pt-1","futura-pt-2"; font-size: 18px; font-weight: bold; line-height: 18px; background-color: #edece9; padding: 10px 13px; margin-bottom: 20px; }
	.testimonials_box p span { font-size: 14px; font-weight: normal; text-transform: uppercase; margin-top: 7px; display: block; }


#all_profiles { position: relative; width: 100%; margin: 40px 0 20px; }

	#all_profiles .profile { min-height: 130px; border-bottom: #e8f1ed solid 1px; vertical-align: top; }
		#all_profiles .profile .cover { float: left; }
		#all_profiles .profile .cover img { height: 140px; width: 94px; border: none; outline: none; }
		#all_profiles .profile .title { margin: 7px 0 0 110px; }
		#all_profiles .profile .title a { color: #020000; font-family: "futura-pt-1","futura-pt-2"; font-size: 21px; font-weight: bold; text-decoration: none; }
		#all_profiles .profile .title a:hover { color: #5488d1; }
		#all_profiles .profile .sub_title { color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 17px; font-weight: normal; line-height: 20px; margin: 5px 0 0 110px; }

	#all_profiles .center { width: 285px; padding: 20px; border-left: #e8f1ed solid 1px; border-right: #e8f1ed solid 1px; }
	#all_profiles .left { width: 300px; padding: 20px 25px 20px 0; }
	#all_profiles .right { width: 300px; padding: 20px 0 20px 25px; float: none; }

	#all_profiles .top { padding-top: 0; }
	#all_profiles .bottom { padding-bottom: 0; border-bottom: none; }
	
	#all_profiles #co-author { margin-top: 40px; }
		#all_profiles #co-author h4 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; font-weight: bold; text-transform: uppercase; margin-bottom: 8px; }

.profile_box { width: 168px; position: absolute; left: 17px; top: 0; z-index: 10; }
	.profile_box .thumb { height: 232px; width: 168px; }
	.profile_box h4 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; font-weight: bold; text-transform: uppercase; margin: 20px 0 8px; }
	.profile_box a { color: #888; font-family: "futura-pt-1","futura-pt-2"; font-size: 14px; text-decoration: none; display: block; margin-bottom: 5px; }

.content_box { width: 500px; min-height: 150px; margin: 20px 0 0 207px; float: left; }
	.content_box p { margin-bottom: 10px; }
	.content_box img { max-width: 100%; height: auto; }

.content_box_subpage { width: 740px; min-height: 150px; margin: 20px 0 0 207px; }
	.content_box_subpage p { margin-bottom: 10px; }

.wide_content_box { width: 707px; min-height: 150px; margin: 10px 0 0 0; float: left; }
	.wide_content_box p { margin-bottom: 10px; }
	.wide_content_box h1 { color: #020000; font-family: "futura-pt-1","futura-pt-2"; font-size: 24px; font-weight: bold; margin: 0 0 10px; }
	.wide_content_box h2 { color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 20px; font-weight: normal; line-height: 20px; margin: 0 0 8px; }
	.wide_content_box h1 a, .wide_content_box h2 a { text-decoration: none; }
	.wide_content_box h1.blue { color: #5488D1; }

.videobox { clear: both; height: 90px; margin-bottom: 15px; }
	.videobox .thumb { height: 90px; width: 120px; float: left; }
	.videobox .thumb img { height: 90px; width: 120px; }
	.videobox .desc { height: 90px; width: 600px; float: right; color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 15px; line-height: 18px; margin-top: 5px; }
	.videobox .desc .title a { color: #020000; font-size: 20px; font-weight: bold; line-height: 18px; display: block; text-decoration: none; margin-bottom: 10px; }
	
.author_box { width: 210px; float: right; color: #9e9e9e; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; line-height: 20px; margin: 20px 17px 0 0; }

.orange_line { height: 0; font-size: 0; border-top: #fcbc32 2px solid; margin: 20px 0 0 207px; }


#crp_related { margin-top: 30px; }
	#crp_related li { margin-bottom: 15px; }
	#crp_related .crp_date, .content_box .date { font-family: "futura-pt-1","futura-pt-2"; font-size: 14px; color: #fbbb32; display: block; text-transform: uppercase; margin-bottom: 6px; }
	#crp_related .crp_thumb { display: block; float: left; margin: 0 5px 5px 0; padding-top: 1px; }
	#crp_related .crp_title, .content_box h2 a { color: #000; font-size: 18px; margin-bottom: 10px; text-decoration: none; font-weight:normal; }
	#crp_related .crp_excerpt, .content_box .excerpt { font-size: 14px; line-height: 1.4; display: block; margin-top: 5px; color:#222; }
	.content_box .excerpt img.aligncenter { margin-bottom:1em; margin-top:1em; }

	.content_box .post {clear:left; margin-bottom:1em; border-top:1px solid #eee; padding-top:1em; }

#sidebar { width: 210px; float: right; }
	#sidebar h3 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; font-weight: bold; text-transform: uppercase; margin: 10px 0 8px; }
	#sidebar ul { margin: 0; }
	#sidebar a { color: #888; font-family: "futura-pt-1","futura-pt-2"; font-size: 14px; text-decoration: none; display: block; margin-bottom: 5px; }


.block { 
	border:1px solid #D2E4DC; padding:.9em 1em; 
	margin-bottom:2em;
	position:relative;
	
	background-image: -webkit-gradient(
	    linear,
	    right top,
	    left top,
	    color-stop(0, rgb(234,239,245)),
	    color-stop(1, rgb(203,210,218))
	);
	background-image: -moz-linear-gradient(
	    right center,
	    rgb(234,239,245) 0%,
	    rgb(203,210,218) 100%
	);
	}

.block p { line-height: 1.32; }
	
.block.about img { position:absolute; left:-20px; top:-12px; }
.block.about { top: 4px; }

.splint { float:left; height:19px; clear:left; }

#homepagePanel .booksDisplay {position:absolute; left:0; bottom:2px; }
	#homepagePanel .booksDisplay .bookLink { margin-left: 12px; }
		#homepagePanel .booksDisplay .bookLink .book { box-shadow: 0 0 2px -1px #777; -webkit-box-shadow: 0 0 2px -1px #777; width: 66px; }
		#homepagePanel .booksDisplay .bookLink:first-child { margin-left: 0; }
		
		#homepagePanel .booksDisplay .bookLink .book { transition: box-shadow .25s; -moz-transition: box-shadow .25s; -webkit-transition: box-shadow .25s;}
		#homepagePanel .booksDisplay .bookLink .book:hover { box-shadow:0 0 6px 2px #FFC02E; -moz-box-shadow:0 0 6px 2px #FFC02E; -webkit-box-shadow:0 0 6px 2px #FFC02E; }


/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; margin: 0 10px 15px 0; }
.alignright { float: right; margin: 0 0 15px 10px; }
.wp-caption { border: 1px solid #ddd; text-align: center; background: #fbfcfc; padding: 10px; margin: 10px; }
.wp-caption p.wp-caption-text { margin: 10px 0 5px; padding: 0; font-family: "futura-pt-1","futura-pt-2"; font-weight: normal; font-size:1.4em;}

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */



/*** index page, archive page, post pages ***/

.post-undertitle { margin: 0 20px 12px 0; }

.post-body { margin-right: 20px; margin-bottom: 10px; }

.post-content p{ }

.post-content{ }

.thumb { width: 500px; height: 168px; margin-bottom: 8px; }

.post-footer { padding-bottom: 8px; margin: 0 10px 0 0; }

.post-footer p { padding-bottom: 5px !important; }

.post-body .grey_line { background: url(images/dotted_line_grey.gif) repeat-x left center; margin-bottom: 15px; }

h3#comments { padding-bottom: 15px; }

.commentlist { padding-left: 0 !important; list-style: none; }

.commentlist li.comment { margin-bottom: 12px; }

.commentlist .avatar { float: left; margin: 3px 10px 3px 0; }

.commentlist cite.fn { font-size: 15px; }

.commentlist span.says { font-size: 13px; }

.commentlist li p { margin: 0 0 3px !important; padding-bottom: 0 !important; }

.comment-author p{ margin: 0 0 3px !important; padding-bottom: 0 !important; font-size: 11px; }

.comment-author p a { font-size: 11px; }

.children { padding: 10px 0 0 !important; list-style: none !important; margin: 0 0 0 30px !important; }

#respond h4 { margin: 15px 0 5px; text-transform: none; }

#respond h4 a { text-decoration: none; }

#commentform p { padding-bottom: 5px; }

#commentform #comment { width: 500px; }



/*** footer ***/

#footer { border-top: #d2e4dc solid 1px; margin: 24px 0 6px; }

#footer #columns div { height: 168px; float: left; }

#footer h4 { color: #5488d1; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; font-weight: bold; text-transform: uppercase; margin-bottom: 9px; }

#footer li { margin-bottom: 4px; }

#footer li a { color: #888; font-family: "futura-pt-1","futura-pt-2"; font-size: 16px; text-decoration: none; }
#footer li a:hover { color:#5488D1; }

#footer #about { width: 135px; padding: 14px 17px 5px 0; }

#footer #books { width: 135px; border-left: #d2e4dc solid 1px; padding: 14px 17px 5px; }

#footer #profiles { width: 450px; border-left: #d2e4dc solid 1px; padding: 14px 17px 5px; }

#footer #profiles ul { float: left; width: 130px; padding-right: 20px; }

#footer #in_touch { width: 130px; border-left: #d2e4dc solid 1px; padding: 14px 17px 5px; }

#footer #in_touch h4 { margin-bottom: 5px; }

#footer #in_touch #fb_btn { height: 23px !important; width: 130px; overflow: hidden; margin-bottom: 4px; }

#footer #in_touch ul { margin-top: 4px; }

#footer #dev_logo { float: right; height: 39px; width: 93px; margin-top: 5px; background: url(../images/dev_logo.png) transparent no-repeat 0 0; }

#footer #dev_logo a { height: 39px; width: 93px; display: block; }


.page .tubepress_normal_embedded_wrapper { margin-bottom:2em; }
.page .tubepress_meta_group { padding:0; width:auto; }
.page .tubepress_thumb { width:100%; font-size:13px; line-height:1.4; margin-right:1em; height:auto; margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #eee;  }
	.page .tubepress_thumb img { float:left; margin: 0 20px 10px 0 !important; padding:0; }
	.page .tubepress_thumb .tubepress_meta, .page .tubepress_thumb .tubepress_meta a { float:none; clear:none; }
	
table.cast740 { font-size: 13px; }
	table.cast740 tr.headerrow { font-family: "futura-pt-1","futura-pt-2"; text-transform:uppercase; font-weight:bold; font-size:13px; background: #FBFCFC; border:0; }
		table.cast740 tr.headerrow a { text-decoration:none; }
	table.cast740 tr td { border-bottom:1px solid #FBFCFC; padding:1em .5em 1em 0; }
	
ul.bonus-chapters li { font-size:16px; line-height:1.4; margin-bottom:1em;	font-family: "futura-pt-1","futura-pt-2"; font-weight:bolder;  }
	ul.bonus-chapters li a { text-decoration:none; }
	
.ngg-gallery-thumbnail.gallery-floorplans { margin-bottom: 0.5em; min-height:130px; }
.ngg-gallery-thumbnail.gallery-floorplans .description { width: 114px; }

#buy_links2 {
	font-size:1.2em;
}
#buy_links2 span { font-weight: bold; display:block; margin-bottom:5px; margin-top:10px;}
#buy_links2 a { display: block; margin-bottom:3px; }


.post-content .gallery-size-thumbnail { 
	margin-top: 2em;
}

.post-content .gallery-size-thumbnail .gallery-item img.attachment-thumbnail {
	width: 110px; 
	height: 110px;
}

.post-content .gallery-size-thumbnail .gallery-item {
	display: inline-block;
	width: 110px; 
	height: 190px; 
	margin-right: 2em;
	vertical-align: top;
}

body.home .post-body .gallery-size-thumbnail .gallery-item img.attachment-thumbnail {
	width: 50px;
	height: 50px;
}

body.home .post-body .gallery-size-thumbnail .gallery-item {
	display: inline-block;
	width: 50px; 
	height: 50px; 
	margin-right: 1em;
	margin-top:1em;
	vertical-align: top;
}

body.home .post-body .gallery-size-thumbnail .gallery-item .gallery-caption {
	display: none;
}